<! DOCTYPE html>
<html lang="es">
    <head>
      <title> 3D Desing with FUSION 360 </title>  
        <meta charset="UTF-8">
       <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <!--
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scalable=1, maximum-scale=1, minimum-scale=1">
          -->
        
        
        
        
    <link rel="stylesheet" href="css/fontello.css">
    <link rel="stylesheet" href="css/stylePM.css">
                        
    
    
    
    </head>



    <body>
        <header>
        
       
            <div class="contenedor" > 
            <h1 class="icon-rocket"> 3D Desing with FUSION 360 </h1>
            
            <nav class="menu">
                <a href="index.html">HOME</a>
                <a href="2DDesing.html">2D Design</a>
                <a href="elephant3Dv1.f3d"> Download Fusion360 File</a>
            
            
            </nav>
        </div>
        
        </header>
    
    <main>
        
        
        <section id="banner">
             
            
            <!--
        
            <div class="contenedor">
           
            <h2> Fundamentals Lab Project </h2>
            <p> Development of assignments </p>
            <a href="#"> Read More</a>
        
         </div>
                -->
            
        </section>
        
        <section id="description">
        <h2> 3D simulation of the assembly of parts </h2>
            <p> <em> <b> Small deposit for office supplies</em> </b> </p> <br/>
            <p>  We will made our design in three dimensions with <a href="https://www.autodesk.com/products/fusion-360/students-teachers-educators"><em>FUSION 360</em></a> software, with this software we can perform a simulation of the assembly of the pieces that will be worked with the Laser Cutter.
            </p> <br/>
            
            
           
            
            <p>
                Next, a series of screenshots and comments that explain the steps to make an assembly of this type. Initially we opened the FUSION 360 software and loaded the .dxf file that we have previously designed in LibreCAD.
           </p> <br/>
        
                 <img src="3DSketch1.png" border="2" title="Creating references lines " style="max-width:100%;width:auto;height:auto;">  
            
            <br/> <br/>
              <p>
              We use the extrusion tool to create the pieces to be assembled, our design will be with 5mm wood sheets, this is very important in our extrusion.  </p>
                 <p> After selecting the extrusion tool, we select the body to work. In my case, I preferred to start with the joining pieces. <br/>
           </p> 
            
            <img src="3DSketch2.png" border="2" title="Creating the shappe" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            
             <img src="3DSketch3.png" border="2" title="Creating more details with arcs" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
             <br/>
            
             <p>
              
                 We select the lateral pieces to be able to make extrusion, it is exactly the same previous procedure, remember that they will be 5 mm of extrusion
           </p> 
            
             <img src="3DSketch4.png" border="2" title="Creating more details with Spline option" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            
            <img src="3DSketch5.png" border="2" title="Improving the details wih other references" style="max-width:100%;width:auto;height:auto;">  
             <br/>
            
            <img src="3DSketch6.png" border="2" title="Sketch almost finished" style="max-width:100%;width:auto;height:auto;">  
             <br/>
             <img src="3DSketch7.png" border="2" title="Final Details on the main sketch" style="max-width:100%;width:auto;height:auto;">  
             <br/>
            <br/>
            <br/>
            
            
            
         <h2> Assembling our extruded parts </h2>
            
             <p>
              Before attempting the assembly of parts it is necessary to declare the bodies created as components, otherwise we will have the following error
                   </p> 
              
            
            <img src="JOIN13D.png" border="2" title="Error with Assembly" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            
            <br/>
            
            <p>

            By right clicking on the bodies that we want to assemble we must choose the option to be able to assign them as components.   </p> 
                <p>We will do this same procedure in each of the extruded bodies.</p> 

         
            
            <img src="Join23D.png" border="2" title="Creating Components" style="max-width:100%;width:auto;height:auto;">  
              <br/>
            <br/>
            
            <p>

            We make a rotation of our piece to assemble to facilitate the steps, this process requires the use of the tool "Assemble" and the selection of the sides that we want to join

           </p>
            
            <img src="Join33D.png" border="2" title="Assembling Components" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            
            <br/>
            
            <p>

            Now We will repeat the same procedures for the rest of the pieces.
           </p> 
             <p>Remember to rotate the piece in the position that favors your assembly

           </p> 
             <img src="Join43D.png" border="2" title="Assembling" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            
             <img src="Join53D.png" border="2" title="Assembling" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            
            <img src="Join63D.png" border="2" title="Assembling" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            <br/>
              <p>
                  This will be our final result and we can verify assembly details

           </p> 
            
             <img src="Join73D.png" border="2" title="Final Result" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            
             <h2>

Ready! With the doubts of assembly clarified we can go to work with the Laser Cutter

           </h2> <br/>
            
            
            
        </section>
        
              --> 
        </section>
        </main>
    
    </body>
</html>